[SM-Grimoire-Bugs] [Bug 15297] New: hal doesn't build with the blkid in stable

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Jul 16 19:05:58 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15297

           Summary: hal doesn't build with the blkid in stable
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: major
          Priority: P3
         Component: utils
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: dkowis at shlrm.org
        Depends on: 15257


checking for BLKID... configure: error: Package requirements (blkid >= 1.43)
were not met:


So we need to fix bug #15257 in order to have an easily working xorg, since
xorg uses hal.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list